.StringListInput ul {
    list-style: none;
    margin: 0;
}

.StringListInput ul li {
    display: grid;
    grid-template-columns: auto 60px;
    font-family: 'Source Code Pro', monospace;
}

.StringListInput ul li .Value {
    cursor: pointer;
    display: block;
}

.StringListInput ul li button {
    float: right;
    font-size: 0.75rem;
    padding: 0.3rem;
    opacity: 0;
}

.StringListInput ul li:hover button {
    opacity: 1;
}
